jslarouche
Enthusiast
Enthusiast

Virtual Center v2.0.1 Build 40644 and ESX 3.0.2 Build 52542

Jump to solution

Quick question to you all.. Is Virtual Center v2.0.1 Build 40644 and ESX 3.0.2 Build 52542 are supported for HA/DRS & V-Motion?

Does anyone out there have these setup without any issues?

I am getting a lot of wierd error with HA stuff. I've been doing testing and V-motion has been working flawlessly

0 Kudos
1 Solution

Accepted Solutions
esiebert7625
Immortal
Immortal

Yes, the release notes state VC 2.0.2 is required for ESX 3.0.2 which is probably why you are seeing weird issues....

http://www.vmware.com/support/vi3/doc/releasenotes_esx302.html#compatibility

View solution in original post

0 Kudos
3 Replies
bjmoore
Enthusiast
Enthusiast

I believe that ESX 3.0.2 is only supported in VC 2.0.2.

esiebert7625
Immortal
Immortal

Yes, the release notes state VC 2.0.2 is required for ESX 3.0.2 which is probably why you are seeing weird issues....

http://www.vmware.com/support/vi3/doc/releasenotes_esx302.html#compatibility

View solution in original post

0 Kudos
jslarouche
Enthusiast
Enthusiast

Awesome thanks for the info.. Time to upgrade..

0 Kudos